aboutsummaryrefslogtreecommitdiffstats
path: root/main/ocfs2-tools
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-07-30 08:51:11 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-07-30 08:54:53 +0000
commit5c904717322f8113870abf48cc93c3c8b00ab4e8 (patch)
treee077e5c3afa20630fd6e96db5872f03d622d639e /main/ocfs2-tools
parenta879839450737e3cbdb64415af42347c97ccfa28 (diff)
downloadaports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.gz
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.bz2
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.xz
[all autotools packages]: normalize ./configure
Diffstat (limited to 'main/ocfs2-tools')
-rw-r--r--main/ocfs2-tools/APKBUILD8
1 files changed, 6 insertions, 2 deletions
diff --git a/main/ocfs2-tools/APKBUILD b/main/ocfs2-tools/APKBUILD
index ee4b71d893..a08724a96d 100644
--- a/main/ocfs2-tools/APKBUILD
+++ b/main/ocfs2-tools/APKBUILD
@@ -38,14 +38,18 @@ prepare() {
build() {
cd "$_builddir"
- ./configure --prefix=/usr \
+ ./configure \
+ --build=$CBUILD \
+ --host=$CHOST \
+ --prefix=/usr \
--sysconfdir=/etc \
--mandir=/usr/share/man \
--infodir=/usr/share/info \
--enable-ocfs2console=yes \
--enable-dynamic-fsck=yes \
--enable-dynamic-ctl=yes \
- --disable-glibtest || return 1
+ --disable-glibtest \
+ || return 1
make -j1 || return 1
}